<p class="topic">
Merge Configuration Directory Server Information
</p>

<p class="text">
Use this dialog box to merge configuration data from an existing Directory Server with configuration data from a pilot or staged Directory Server. 
</p>
<p class="text">
Make sure to back up the destination configuration directory before merging any new information into it.
</p>
<p class="text">
<b>Destination Domain.</b> Enter the domain name for the configuration directory that you want to merge into. Example: <code>example.com</code> 
</p>
<p class="text">
<b>Destination LDAP Host.</b> Enter the hostname for the configuration directory you specified above. Example: <code>eastcoast.example.com</code> 
</p>
<p class="text">
<b>Destination LDAP Port.</b> Enter the port number for the existing configuration directory. Example: <code>389</code>
</p>
<p class="text">
<b>Secure Connection.</b> Check this box if the configuration directory uses the Secure Sockets Layer (SSL) protocol on the port specified above. Make sure that SSL is enabled on the destination configuration directory before selecting this option.
</p>
<p class="text">
<b>Destination LDAP Bind DN.</b> Enter the distinguished name for a user who has access to the destination configuration directory. Example: cn=Barbara Jones, ou=Administration, o=Example Corporation, c=US.
</p>
<p class="text">
<b>Destination LDAP Bind Password.</b> Enter the password for the user specified by the Destination LDAP Bind DN.
</p>
<p class="text">
After you merge the configuration directories, the affected server instances will use the destination directory you specified. If you want the instances to switch back to the original configuration directory, you must manually modify the local configuration files.
</p>
